## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csShaderVarBlockAlloc Member List

This is the complete list of members for csShaderVarBlockAlloc, including all inherited members.

Alloc() | csShaderVarBlockAlloc | `[inline]`
BlockAllocatedSV | csShaderVarBlockAlloc | `[friend]`
csShaderVarBlockAlloc(size_t nelem=32, bool warn_unfreed=false) | csShaderVarBlockAlloc | `[inline]`